App\Library\Amazon\Classes\LabSupplies\ProductTypeAType:
    properties:
        labSupply:
            expose: true
            access_type: public_method
            serialized_name: LabSupply
            accessor:
                getter: getLabSupply
                setter: setLabSupply
            type: App\Library\Amazon\Classes\LabSupply
        safetySupply:
            expose: true
            access_type: public_method
            serialized_name: SafetySupply
            accessor:
                getter: getSafetySupply
                setter: setSafetySupply
            type: App\Library\Amazon\Classes\SafetySupply
